{% extends 'admin.html.twig' %}

{% block title %}Index kit{% endblock %}

{% block body %}
    <i class="fa-thin fa-circle-plus"></i>
    <a href="{{ path('admin_kit_add') }}">Ajouter dans le kit un contenu</a>
    <table>
        <thead>
        <tr>
            <th colspan="2">Tous les articles du kit</th>
        </tr>
        </thead>
        <tbody>

            {% for kit in kits %}
            <tr>
                <td>
                    {{ kit.id }}
                </td>
                <td>
                    {{ kit.contenu|raw }}
                </td>
                <td>
                    <a href="{{ path('admin_kit_edit', {id: kit.id}) }}">Edit</a>
                </td>
            </tr>
            {% endfor %}

        </tbody>
    </table>

{% endblock %}
